Firefox 1.0PR version number is too low shows 0.10

VERIFIED DUPLICATE of bug 259616

Status

()

--
major
VERIFIED DUPLICATE of bug 259616
15 years ago
15 years ago

People

(Reporter: mattij, Assigned: bugzilla)

Tracking

Firefox Tracking Flags

(Not tracked)

Details

(URL)

(Reporter)

Description

15 years ago
User-Agent:       Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7) Gecko/20040803 Firefox/0.9.3
Build Identifier: http://www.mozilla.org/products/firefox/download.html?http%3A//ftp.mozilla.org/pub/mozilla.org/firefox/releases/0.10/

Firefox 1.0PR version number is too low it shows 0.10 this causes some plugins
to end up disabled since they check browser version you are using.

Easy way to check this is to try reading browsers about and specially the bottom
line of it.

Some plugins that don't work:
 -All in one gestures
 -Bookmark here

Reproducible: Always
Steps to Reproduce:
1.Choose  Help>About
2.Read its Bottomline
3.shows wrong version number

Actual Results:  
Some plugins don't work since version number is too low (0.1 instead of 1.0PR)

Expected Results:  
It should have read 1.0PR instead of 0.1

I have seen this on windows version and on linux version.

Comment 1

15 years ago
0.10 is the correct version number.  Since the last version was 0.9 (nine), this
version is 0.10 (ten).

It will not report itself as 1.0 until 1.0 is final.

*** This bug has been marked as a duplicate of 259616 ***
Status: UNCONFIRMED → RESOLVED
Last Resolved: 15 years ago
Resolution: --- → DUPLICATE
Status: RESOLVED → VERIFIED
You need to log in before you can comment on or make changes to this bug.